{
  "id": 5625914,
  "name": "Carl Wolf, appellee, v. George Schmitt, appellant",
  "name_abbreviation": "Wolf v. Schmitt",
  "decision_date": "1933-12-26",
  "docket_number": "",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 29,
    "char_count": 236,
    "ocr_confidence": 0.518,
    "sha256": "ec9f694b6064d06ae4ea980951f5a6c2b962f62fa11d2c97222156fb909b7217",
    "simhash": "1:f1990ba6b02d0c7f",
    "word_count": 35
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Carl Wolf, appellee, v. George Schmitt, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Murphy\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Murphy"
      }
    ],
    "attorneys": [
      "M. R. Sullivan, for appellant. Harry Faulkner, for appellee."
    ],
    "corrections": "",
    "head_matter": "Carl Wolf, appellee, v. George Schmitt, appellant.\nOpinion filed December 26, 1933.\nRehearing denied February 26, 1934.\nM. R. Sullivan, for appellant. Harry Faulkner, for appellee."
  },
  "file_name": "0643-01",
  "first_page_order": 703,
  "last_page_order": 703
}
